000012026 - Upgrading Tomcat on Quick Admin machine gives errors on Solaris

Document created by RSA Customer Support Employee on Jun 14, 2016Last modified by RSA Customer Support Employee on Apr 22, 2017
Version 2Show Document
  • View in full screen mode

Article Content

Article Number000012026
Applies ToRSA Authentication Manager 6.1.5
Quick Admin
Tomcat
IssueUpgrading Tomcat on Quick Admin machine gives errors on Solaris
Upgrading Tomcat on Deployment Manager machine gives errors
Error: "/RSAWebServiceTomcatUpdate.sh: line 904: syntax error near unexpected token `((' 
./RSAWebServiceTomcatUpdate.sh: line 904: ` for ((i=0; i < $cnt; i++)) ;' "
Resolution

This issue has been resolved in defect ASRV-3764. Contact RSA Technical Support to obtain a hot fix to resolve this issue.

Note: Upgrade first Quick Admin or Deployment Manager to 6.1.5. Then upgrade Tomcat.

Legacy Article IDa64722

Attachments

    Outcomes